 
body.public-page {
    min-width: 100%;
}

.cnt {
    width: 100%;  
    margin: 0 auto;
}

#screen #ct {
    width:100% !important;
}


.aui-w50#column-1 {
    width: 100%;
    float: none;
    clear: both;
    border: 0;
}
.aui-w50#column-2 {
    width: 100%;
}

.portlet-column {
    display: block;
    vertical-align: top;
}

/** resposnsive img **/
.standard-page-body .layout .imgSize4, body.cke_editable .layout .imgSize4 {
    width: 100%;
}
.standard-page-body .layout .imgSize4 img, body.cke_editable .layout .imgSize4 img {
    width: 100%;
}
/*** main nvg ***/

#tn .cms-tn ul {
    margin-top: 20px;
}




.cms-tn {
    width: 100%;
}
.cms-tn li {
    max-width: none;
    width: 100%;
    text-align: left;
}



/*********newsletter ***************/
.det-newsletter{
    margin: 2em 0em 4em -1em;
    padding: 2em 1em 3em 1em;
}
.det-newsletter .allnewsletters {

    right: -120px;
}

/**** portlet header ****/

#main-content .portlet-body .header, #main-content .det-calendar .smallheader {
    border-bottom: 3px solid #d3d3d3;
    overflow: hidden;
    margin-bottom: 2em;
}
.bdr-primary a {
    position: absolute;
    right: -120px;
}
.bdr-primary a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f061";
    position: absolute;
    right: 120px;
}
/******************** header **************************/

.cms-header .name {
    letter-spacing: -1px;
    font-size: 28px;
}
.cms-header .motto {
    font-size: 13px;
    margin-top: 19px;
}

.cms-header .name-school {
    width: auto;
    padding: 0 12px;
    height: inherit;
}
#top-h-menu {
    height: auto;
}
#top-h-menu a.mobilelnk {
    display: none;
}
#lnk .links > span {
    display: none;
}


/******************** homepage tagline **************************/

.det-homepage-desc {
    display: none;
}
/********************* Homepage slideshow ********************/
.det-slideshow #homepageSlideshow {
    width: 100%;
}
.det-slideshow #homepageSlideshow .disp>img {
    max-width: 100%;
    height: auto;
}
.det-slideshow .view {
    left: 0; 

}

/********************* Homepage Galleries ********************/
.det-gallery-homepage-module {
    margin-left: 1em;
    overflow: auto;
}

.det-gallery-homepage-module .gallery-title {
    float: left;
}

.det-gallery-homepage-module .header a {
    font-size: 14px;
    float: right;
}
.det-gallery-homepage-module .header label, .det-gallery-homepage-module .header span{
    font-size: 19px;
    color: #363636;
}

.det-gallery-homepage-module .albums {
    overflow:auto;
    height: auto;
}

.det-gallery-homepage-module .albums .item {
    display: inline-block;
	background-color: #CCC;
}
.det-gallery-homepage-module .albums .item  + .item{
	float: left;
}

.det-gallery-homepage-module .albums .item .img{
    display: inline-block;
    width: 300px;
	height: 225px;
	text-align: center;
	line-height:225px;
	overflow: hidden;
}
.det-gallery-homepage-module .albums .item .img img{
	vertical-align:middle;
	margin-left:auto;
	margin-right:auto;
	height: 225px;

}

.det-gallery-homepage-module .albums .item .albumtitle{
    bottom: 0.5em;
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    left: 0;
    margin-left: 10px;
    position: absolute;
    width: 290px;
}
.det-gallery-homepage-module .albums .item .albumtitleBG{
	background-color: #000;
    display: block;
    height: 3.6em;
    width: 300px;
    position: absolute;
	left: 0;
	bottom: 0;
	filter: alpha(opacity = 50);
    -moz-opacity: .50;
    opacity: .50;
}
.det-gallery-homepage-module .albums .item .photos{
    color: #000;
    font-size: 12px;
    font-weight: normal;
    font-family: Arial;
    padding-top: 0.4em;
    padding-left: 10px;
    position: absolute;
    top: 0;
    left: 225px;
}
.det-gallery-homepage-module .albums .item .photos .photosbold{
    font-weight: bold;
}
.det-gallery-homepage-module .albums .item .photosBG{
    background-color: #FFF;
    display: block;
    height: 1.8em;
    width: 65px;
    position: absolute;
    right: 0;
    top: 0;
    filter: alpha(opacity = 75);
    -moz-opacity: .75;
    opacity: .75;
}

.det-gallery-homepage-module .albums .itemdivider{
    display: inline-block;
    width: 20px;
    height: 225px;
}

/********************* Homepage News ********************/
.det-newsindex-homepage-module {
    padding-left: 1em;
    overflow: auto;
}


.det-newsindex-homepage-module .header label, .det-newsindex-homepage-module .header span{
    font-size: 19px;
    color: #363636;
}
.det-newsindex-homepage-module .header a{
    font-size: 14px;
    float: right;
}

.det-newsindex-homepage-module .editLinks{
    display:none;
}


.det-newsindex-homepage-module .title{
    float:left;
}

.det-newsindex-homepage-module .newsindex-content{
    min-height: 110px;
}

.det-newsindex-homepage-module .newsindex-content .imglink{
    display:inline-block;
    margin: 0 1.5em 0em 0;
    max-width: 140px;
}
.det-newsindex-homepage-module .newsindex-content .imglink img{
	max-width: 140px;
}
.portlet-boundary_newspageportlet_WAR_commoncmscmsframeworkportlet_{
    width: 700px;
}
.det-newsindex-homepage-module .newsindex-content .newslink{
    color: #333333;
    font-size: 1.6em;
    font-weight: bold;
    padding-bottom: 0.3em;
}

#column-1 .det-newsindex-homepage-module .newsindex-current-title{
    display:none;
}

span.misspell, span.ms {
    color: red;
    text-decoration: underline;
    cursor: pointer;
}




#ub, #screen{
padding:0;
}
.adminPage #ub, .adminPage #screen{
    background: none;
}
.screen-btm{
    margin:0;
}
.adminPage .screen-btm{
 display:none;
}
#screen{
    padding:0;
    width:100%;
    margin:0;
    color:#000;
}


/* start mega login menu */

.megamenu {
    right: 0;
    left: inherit;
}


/* end of mega login menu*/

/*********START HOMEPAGE SOCIAL PROFILE***************/


.homepage-socialprofile {
    width: 100%; 
}
.homepage-socialprofile .socialfeeds-wrapper .socialfeeds-header h3 {
    font-size: 19px;

}
ul.socialprofile.inline {
    display: none;
}
.socialfeeds .c2 .feed {
    width: 100%;
    display: inline-block;
    float: none;
    vertical-align: top;
    padding: 0px 0px 20px 0px;
}
/*********END HOMEPAGE SOCIAL PROFILE***************/

/*********START Utilitybar***************/


#utilitybar li a:before {
    font: normal normal normal 14px/1 FontAwesome;
    margin-left: 15px;
    font-size: 28px;
    width: 50px;
    display: inline-block;
}

#utilitybar #query {
    background: white;
    border: inherit;
    width: 90%;
    float: none;
    font-family: inherit;
    font-size: 16px;
    padding: 6px;
    margin-top: 0;
}
#utilitybar .utilitybar-searchBox {
    float: none;
    display: block;
    width: auto;
    padding: 10px;
    margin: 0;
}
#utilitybar .utilitybar-searchBox #submit:before {
        font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
    font-size: inherit;
    content: "\f27b";
}
#utilitybar .utilitybar-searchBox #submit {
    border: none;
    float: none;
    width: 30px;
    background: url("../../images/theme/search_icon.png") no-repeat -909px -2px;
    position: absolute;
    z-index: 999;
    margin-left: -33px;
}
#utilitybar ul {

    padding-top: 1em;
}
#utilitybar ul li {
    float: none;
    display: block;
    padding: 0;
}
#utilitybar ul li:hover {
  background-color: #646971;
}
#utilitybar ul li:first-child {
    float: none;
    width: 100%;
}
#utilitybar ul li a {
    color: white;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px;
    line-height: 53px;
}
/*********END Utilitybar***************/

/****footer share links*****/


#footer-share {
    padding-bottom: 20px;
}
#footer-share ul.share-links {
    width: 100%;
}
#footer-share ul.share-links li {
    display: block;
}
/****footer*****/
#footer .footer-logo {
    float: left;
    clear: both;
        width: 100%;
    background: 0;
    background-color: white;
    border-radius: 1em;

}
#footer ul {
    float: none;
    clear: both;
    padding: 0;
}
#footer-detlogo img{
    height: auto;
    width: 100%;
}
#footer-detlogo {
    margin-bottom: 20px;
    width: 70%;
}
#footer .footer-links1 {
    width: auto;
}
#footer .footer-links2 {
    padding-left: 0;
}
#footer .footer-links3 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    float: right;
        border-bottom: 1px solid grey;
    margin-bottom: 20px;
}
/* hamburger menu */
#lnk {
    position: fixed;
    width: 100%;
    height: 50px;
    top:0;
    z-index: 200;
}
#hd {
    margin-top: 50px;
}
#tn .cnt section.portlet, #ub .cnt section.portlet{
  width: 80%;
  height: 100%;
  position: fixed;
  top: 50px;
  bottom: 0;
  z-index: 100;
  background: #3D444D;
}
#tn li {
    margin: 0;
    border-radius: 0;
}

#ub .cnt section.portlet{
  left: 100%;
}
#tn .cnt section.portlet{
  right: 100%;
}
.nav-trigger , #loginAnchor{
  display:none;
}



label.hamburger {
  position: fixed;
   top: 15px;
  height: 30px;
  width: 30px;
  color: white;
  cursor: pointer;
  z-index: 300;
  text-align: center;
  display: block;
  
}
label.hamburger:after {
    content: "\f00d";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    line-height: 30px;
}


label[for="nav-trigger"]:after {
  content: "\f0c9";
}
label[for="tool-trigger"]:after {
  content: "\f015";
}
label[for="search-trigger"]:after {
  content: "\f002";
}
label[for="login-trigger"]:after {
  content: "\f007";
}
label[for="t-trigger"]:after {
  content: "\f1ab";
}
label[for="p-trigger"]:after {
  content: "\f095";
}
label[for="tool-trigger"] {
  left: 60px; 
}
label[for="search-trigger"] {
  left: 20px; 
}
label[for="nav-trigger"] {
  right: 20px;
}
label[for="p-trigger"] {
  left: 180px;
}
label[for="login-trigger"] {
  left: 140px;
}
label[for="t-trigger"] {
  left: 100px;
}
/* Make the Magic Happen */
.nav-trigger + label, #hd .cnt section.portlet, #ub .cnt section.portlet, #utilitybar .utilitybar-searchBox, .cms-header .header-address  {
  transition: 0.2s;
}

#nav-trigger:checked + label[for="nav-trigger"]:after, #tool-trigger:checked + label[for="tool-trigger"]:after, #search-trigger:checked + label[for="search-trigger"]:after, #p-trigger:checked + label[for="p-trigger"]:after {
  content: "\f00d";
}

#tool-trigger:checked ~ #hd #tn .cnt section.portlet, #nav-trigger:checked ~ #ub .cnt section.portlet, #tool-trigger:checked ~ #lnk, #nav-trigger:checked ~ #lnk {
  box-shadow: 0 0 3px 3px rgba(0,0,0,0.5);
}

#nav-trigger:checked ~ #ub .cnt section.portlet {
  left: 20%;
}

#tool-trigger:checked ~ #hd #tn .cnt section.portlet {
  right: 20%;
}

#login-trigger:checked ~ #lnk #loginMenu.megamenu {
  display:block;
  left: 0;
  right: inherit;
  top: 50px;
}

#utilitybar .utilitybar-searchBox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}
.cms-header .header-address {
    position: fixed;
    background-color: #3D444D;
    right: 0;
    width: 100%;
   top: -50px;
   z-index: 100;
}
.cms-header .header-address td {
    font-weight: 400;
    font-size: 14px;
    height: 84px;
    text-align: center;
}
#p-trigger:checked ~ #hd .cms-header .header-address {
  top: 50px;
}
#search-trigger:checked ~ #ub .cnt section.portlet #utilitybar .utilitybar-searchBox{
  top: 50px;
}
